<customUI xmlns="http://schemas.microsoft.com/office/2006/01/customui" onLoad="OnWPSWorkTabLoad">
    <ribbon startFromScratch="false">
        <tabs>
			<tab id="WeOfficeWPSExtTab" getLabel="getTitle">
				<group id="btnDemoGroup" label="OA控件">
                    <button id="btnRefreshVersion" getLabel="GetVersionText" onAction="OnAction" enable="true"  visible="true" size="normal" screentip="更新加载项"/>                   
                    <button id="btnShowLogPane" label="显示日志" onAction="OnAction"  size="normal"/>
                    <button id="btnShowOAStatus" getLabel="OnGetLabel" size="normal"/>
				</group>
            </tab>
        </tabs>
    </ribbon>
</customUI>